.dropdown {
    border: 1px solid gray;
    width: 200px;
    padding: 5px;

}
.dropdown .choice,
.dropdown ul {
    margin: 0;
    padding: 0;
    position: relative;
}

.dropdown li:hover {
    background-color: rgba(0, 0, 255, 0.3);
}

.dropdown .choice span {
    position: absolute;
    right: 1px;
}